<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="57" start.y="25" goal.x="3" goal.y="5" size="0.83"/>
        <agent id="1" start.x="12" start.y="13" goal.x="1" goal.y="38" size="0.52"/>
        <agent id="2" start.x="50" start.y="24" goal.x="7" goal.y="5" size="1.30"/>
        <agent id="3" start.x="14" start.y="34" goal.x="44" goal.y="7" size="1.90"/>
        <agent id="4" start.x="42" start.y="16" goal.x="17" goal.y="5" size="0.89"/>
        <agent id="5" start.x="55" start.y="36" goal.x="27" goal.y="29" size="0.80"/>
        <agent id="6" start.x="30" start.y="9" goal.x="47" goal.y="34" size="0.55"/>
        <agent id="7" start.x="16" start.y="38" goal.x="58" goal.y="5" size="0.96"/>
        <agent id="8" start.x="10" start.y="22" goal.x="38" goal.y="3" size="0.89"/>
        <agent id="9" start.x="33" start.y="18" goal.x="7" goal.y="13" size="1.98"/>
    </agents>
</root>
